[General]
Component=My Shopping List
DefaultDirectory=My Shopping List
CabCount=4
Cab0=My Shopping List.Mips 3000 (4K) v2.11.cab
Cab1=My Shopping List.Mips 4000 (1K) v2.11.cab
Cab2=My Shopping List.SH 3 (1K) v2.11.cab
Cab3=My Shopping List.Arm 1100 (4K) v3.00.CAB
Description=My Shopping List
